mia-2dseriestovolume
Prev | Tools for Myocardial Perfusion Analysis | Next

### mia-2dseriestovolume

#### Sysnopis:

`mia-2dseriestovolume` {-i `string`} {-o `io`} [ `options` ...]

#### Description:

Obtaines a 3D volume image by combining the images of the segmentation set.

#### Options:

-i, --in-file=(input, required); string

  input segmentation set

-o, --out-file=(output, required); io

  output 3D image . For supported file types see Plugin type: 3dimage/io

-k, --skip=0; ulong

  number of frames to skip at the beginning of the series.

#### Help & Info

-V, --verbose=warning; dict

  verbosity of output, print messages of given level and higher priorities. Supported priorities starting at lowest level are:

  trace: | Function call trace
  debug: | Debug output
  info: | Low level messages
  message: | Normal messages
  warning: | Warnings
  fail: | Report test failures
  error: | Report errors
  fatal: | Report only fatal errors

--copyright=(); bool

  print copyright information

-h, --help=(); bool

  print this help

-?, --usage=(); bool

  print a short help

--version=(); bool

  print the version number and exit

#### Processing

--threads=-1; int

  Maxiumum number of threads to use for processing,This number should be lower or equal to the number of logical processor cores in the machine. (-1: automatic estimation).

#### Example:

Create the volume volume.v from the series series.set but skip the first two images.

    mia-2dseriestovolume -i series.set -k 2 -o volume.v

#### Author(s):

Gert Wollny

Prev | Up | Next
mia-2dseriessmoothgradMAD | Home | Processing of series of 2D images in a 3D fashion (out-of-core)